.bullets { font-family: Georgia;
    font-size: 16px;
    color: rgb(30,30,30);
    }

.bullets2 { font-family: 'Georgia';
    font-size: 16px;
    color: black;
    }

ol { font-size: 16px;
font-family: Georgia;

}
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,800,700,600,300);
@font-face {
    font-family: 'Bernard MT Condensed';
    src: url('fonts/ufonts.com_bernard-mt-condensed-webfont.eot');
    src: url('fonts/ufonts.com_bernard-mt-condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ufonts.com_bernard-mt-condensed-webfont.woff2') format('woff2'),
         url('fonts/ufonts.com_bernard-mt-condensed-webfont.woff') format('woff'),
         url('fonts/ufonts.com_bernard-mt-condensed-webfont.ttf') format('truetype'),
         url('fonts/ufonts.com_bernard-mt-condensed-webfont.svg#bernard_mt_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { background-color: black;
}

#overallSizseControl { position: absolute;
                      top: 5px;
                      height: 45000px;
                      width: 800px;
                      left: 50%;
                      margin-left: -400px;
                      background-color: white;
}


#innerSizeControl {
                      max-width: 600px;
                      margin:0 auto;
                      padding: 20px 60px;
                      background-color: white;
}

p, li { font-family: Georgia;
    font-size: 16px;
    color: rgb(30,30,30);
    text-indent: 0px;
}


h1 {font-family: Georgia;
    font-size: 26px;
    color: red;
    font-weight: bold;
    text-align: center;
}

h3 {font-family: Georgia;
    font-size: 23px;
    color: red;
    font-weight: bold;
    text-align: center;
    padding-top: 15px;
}

#testimonialBox {
                  border: dashed 4px brown;
                  background-color: #FFFACD;
                  padding: 10px 26px;
}

.top-banner {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.top-banner  img {
    width: 100%;
    max-width: 720px;
}


span.heading-yellow sup,
span.heading-blue sup {
    font-family: Open Sans;
    color: #000;
    bottom: 2em;
    font-size: 10px;
}

a.btn-learn {
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 16px 26px;
}
a.btn-learn {
    background-color: #d10816;
    color: #fff;
    font-size: 17px;
    font-family: 'Bernard MT Condensed';
    border-radius: 5px;
    letter-spacing: 1.1px;
    text-align: center;
}

.img-caption p {
    width: 220px;
    margin-right: 20px;
    float: left;
    font-family: 'Handlee', cursive;
    font-weight: 600;
    background: #FFFA00;
    padding-bottom: 10px;
}

span.heading-yellow {
    color: red;
}
span.heading-blue {
    color: #00a8ed;
}

.uef-order-box h1,
.uef-order-box h2,
.uef-order-box h3,
.uef-order-box h4,
.uef-order-box h5,
.uef-order-box h6,
.uef-order-box p {
    margin:0;
}
div#section-three-order-boxes .et_pb_row {
    width: 966px;
    padding: 0px;
    margin-left: -184px;
    background-color: transparent;
    font-family:Open Sans;
    border-radius: 12px 13px 0 0;
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 0;
    text-align: center;
}
body.go-all-night div#section-three-order-boxes .et_pb_row {
    width: 977px;
}
div#section-three-order-boxes .et_pb_column {
display: inline-block;
vertical-align: top;background-color: #fff;border-radius: 13px 12px 0 0;margin-right: 1%;
margin-left: 1%;
width: 31.33%;float: none;}
div#section-three-order-boxes .et_pb_column:first-child {
margin-left:0;
}
div#section-three-order-boxes .et_pb_column:last-child {
margin-right:0;
}
div#section-three-order-boxes h2.heading-bernard {
font-size: 50px;
}
.uef-order-box, .red-border {border: 6px dashed red;text-align: center;border-top: none;}
.red-border {
border: 6px dashed #d10915;
text-align: center;
}
.order-now-head {
    background: #d10915;
    color: #fff;
    font-size: 25px;
    text-align: center;
    height: 70px;
    font-weight: 800;
    border-radius: 10px 10px 0 0;
    line-height: 70px;
}
.order-now-head.black-bg {
    background: red;
    line-height: 71px;
    letter-spacing: -1px;
    font-size: 27px;
}

.uef-order-box img.over-top {margin-top: 30px;}
div#section-three-order-boxes .et_pb_column:first-child .uef-order-box img.over-top {
    margin-top: 0px;
    max-width: 190px;
}
.bg-yellow-gradient {
background: rgb(255,255,255);
background: -moz-linear-gradient(top, rgb(255,255,255) 0%, rgb(255,255,255) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(255,255,255)));
background: -webkit-linear-gradient(top, rgb(255,255,255) 0%,rgb(255,255,255) 100%);
background: -o-linear-gradient(top, rgb(214,167,40) 0%,rgb(255,255,255) 100%);
background: -ms-linear-gradient(top, rgb(214,167,40) 0%,rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgb(214,167,40) 0%,rgba(255,255,255) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
}
.bg-blue-gradient {
background: #189be8; /* Old browsers */
background: -moz-linear-gradient(top,  #189be8 1%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#189be8), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #189be8 1%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #189be8 1%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #189be8 1%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #189be8 1%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#189be8', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.uef-order-box h5 {
    font-weight: bold;
    padding-bottom: 20px;
    letter-spacing: -.5px;
    font-size: 18px;
}
.uef-order-box h5.h5-supply {
    padding-bottom: 5px;
}
body .heading-bernard {
    font-size: 22px;
    font-weight: normal;
    letter-spacing: -0.5px;
    color: #da2525;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.1;
    font-weight: bold;
}
.uef-order-box h4.heading-bernard {color: #000;padding-bottom: 0px;margin: 0px;padding: 0 10px;}
.uef-order-box p {
font-size: 15px;
color: #000;
margin-bottom: 14px;}

.uef-order-box span.head-right-price {
color: #d20915;
padding-left: 3px;
}
h4.red-small {
    color: #d20915;
    font-size: 23px;
    font-weight: bold;
    padding-bottom: 0px;
    margin-bottom: -6px;
    letter-spacing: -1px;
}

.uef-order-box span.price-red {
font-weight: 700;
    font-size: 47px;
        display: block;
color: red;font-family: Open Sans;}
.green-button-box {
position: relative;
margin-top: -20px;
}
img.red-down-arrow {
position: absolute;
left: 8.7%;
bottom: 53%;
z-index: 9999;
}
p.bottom-none {
padding: 0;
}
span.save-black {
font-size: 15px;
display: block;
color: #000;
}
h3.bottom-black {
text-align: center;
font-family: 'Oswald', sans-serif;
font-size: 23px;
font-weight: 700;
padding-top: 10px;
}

.et_pb_slides:after, .et_pb_row:after, .et_pb_row_inner:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
span.heading-yellow sup {
    font-family: Open Sans;
    color: #000;
    bottom: 2em;
    font-size: 10px;
}
img.alignleft {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
.uef-order-box ul {
    text-align: left;
    padding-left: 83px;
}

.uef-order-box ul li {
    font-family: verdana;
    font-size: 13px;
    margin-bottom: 4px;
}
.bottom-par {
    font-size: 11px;
    text-align: center;
    font-family: Verdana;
    color: #666;
}
a.link-rhf.link-rhf-button {
    background: #a8d92f;
    background: 
    
    
    
    
    -moz-linear-gradient(top,#a8d92f 0,#7ec620 100%);
    background: 
    
    
    
    
    -webkit-gradient(linear,left top,left bottom,color-stop(0,#a8d92f),color-stop(100%,#7ec620));
    background: 
    
    
    
    
    -webkit-linear-gradient(top,#a8d92f 0,#7ec620 100%);
    background: 
    
    
    
    
    -o-linear-gradient(top,#a8d92f 0,#7ec620 100%);
    background: 
    
    
    
    
    -ms-linear-gradient(top,#a8d92f 0,#7ec620 100%);
    background: linear-gradient(to bottom,#a8d92f 0,#7ec620 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a8d92f', endColorstr='#7ec620', GradientType=0);
    border: none;
    cursor: pointer;
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 23px 0;
    letter-spacing: -1px;
    color: #fff;
    margin: 10px 20px;
    display: block;
    line-height: 1;
    text-decoration: none;
    border-radius: 3px;
    text-shadow: 0 -1px 0 rgba(0,0,0,.2);
    box-shadow: inset 0 -4px 0 rgba(0,0,0,.08);
}
a.link-rhf.link-rhf-button:hover {
    background: #bbec42;
    background: -moz-linear-gradient(top,#bbec42 0,#8ed72f 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#bbec42),color-stop(100%,#8ed72f));
    background: -webkit-linear-gradient(top,#bbec42 0,#8ed72f 100%);
    background: -o-linear-gradient(top,#bbec42 0,#8ed72f 100%);
    background: -ms-linear-gradient(top,#bbec42 0,#8ed72f 100%);
    background: linear-gradient(to bottom,#bbec42 0,#8ed72f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bbec42', endColorstr='#8ed72f', GradientType=0);
}
.imgwithcaption {
    position: relative;
    float: left;
    padding-bottom: 28px;
    margin-bottom: 15px;
}

.imgwithcaption p {
    position: absolute;
    bottom: 0;
    clear: both;
    font-size: 11px;
}
ul.bullets-redtick li {
    position: relative;
    list-style: none;
}
ul.bullets-redtick li:before {
    content: url(img/RedTick.jpg);
    position: absolute;
    left: -38px;
}
p.titlereport {
    font-weight: bold;
    font-family: Open sans;
    font-size: 23px;
}

@media screen and ( max-width:970px ) {
div#section-three-order-boxes .et_pb_column {
    display: block;
    max-width: 300px;
    width: 100%;
    margin: 0 auto 30px!important;
}
#innerSizeControl {
overflow:hidden;
}
div#section-three-order-boxes .et_pb_row {
    width: 100%!important;
    margin-left: 0!important;
}
}
@media screen and ( max-width:700px ) {
#innerSizeControl {
    padding: 20px 7%;
}
#mc_25x5_ifid {
    -moz-transform: scale(0.6)!important;
    -o-transform: scale(0.6)!important;
    -webkit-transform: scale(0.6)!important;
}
}
@media screen and ( max-width:600px ) {
img[src="imagesRockHardandLongLasting/BiB-BlogThumb-v8-face-slap-guy_70521655.jpg"] {
float:none;
}
}

@media screen and ( max-width:400px ) {
body p,body .bullets {
    font-size: 15px;
}

body h1,body h3[style="font-size: 30px;"], body h3[style="font-size: 32px;"] {
    font-size: 25px!important;
}
body h3 {
    font-size: 19px;
}
body img {
    max-width:100%;
}
a.link-rhf.link-rhf-button {
    font-size: 24px;
    padding: 20px 0;
}
ul { font-size: 16px;
font-family: Georgia;

}
}
.list li {padding: 5px 0;}
.footer_link {text-align: center;}
.footer_link a {color: #cbcbc9;}